Bug 186982 - RFE: make file names linkable in ChangeLog editor
Summary: RFE: make file names linkable in ChangeLog editor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kyu Lee
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-27 19:54 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version: 2.1.0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 15:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2006-03-27 19:54:19 UTC
For a GNU style ChangeLog file, it would occasionally
be convenient if the file name in the editor were a link, 
so that clicking on it would open the file.

Comment 1 Andrew Overholt 2006-03-30 15:54:10 UTC
Re-assigning to Phil.  Phil:  feel free to re-assign if you don't have
time/aren't interested.

Comment 2 Tom Tromey 2006-04-04 00:34:10 UTC
I found a plugin which may obviate the need for this:

http://andrei.gmxhome.de/index.html


Comment 3 Ben Konrath 2006-10-04 20:16:32 UTC
Kyu, this has been fixed, right?


Note You need to log in before you can comment on or make changes to this bug.